Permlink Replies: 3 - Pages: 1 - Last Post: 14 May 24, 17:22 Last Post By: JeffTucker Threads: [ Previous | Next ]
hartings

Posts: 6
Registered: 4-Feb-2007
jAlbum Bridge for updated Wordpress
Posted: 13 Apr 24, 12:06
  Click to reply to this thread Reply
I have 26 years of albums using JAlbum together with Bridge on my Wordpress homepage (own hosting). Works just great! The Bridge plugin provides a very neat and essential function for existing installations and loads of JAlbum slide-shows.

I now need to upgrade the Wordpress site to 6.5.2 (from 5.9.9 today).
I checked the compatibility of the Bridge plugin and it says it is valid up to Wordpress 6.0.8.
Which means I can no longer update my Wordpress website.
Is the Bridge plugin not working for version 6.5.2 of WordPress, or is it just not tested (yet)?
I really don't want to rebuild all Albums and/the website with something else....(if there is an alternative).

Thanks for reading and hoping on a positiv answer!
hanso

Posts: 97
Registered: 16-Apr-2008
Re: jAlbum Bridge for updated Wordpress
Posted: 25 Apr 24, 09:48   in response to: hartings in response to: hartings
  Click to reply to this thread Reply
Jalbum Bridge works fine with Wordpress 6.5.2.

But it will need a version update to avoid Wordpress removing the plugin in the near future.

Hans
Laza

Posts: 1,793
Registered: 6-Sep-2005
Re: jAlbum Bridge for updated Wordpress
Posted: 25 Apr 24, 12:50   in response to: hanso in response to: hanso
  Click to reply to this thread Reply
Thanks, I will bump up the compatibility.
JeffTucker

Posts: 8,196
Registered: 31-Jan-2006
Re: jAlbum Bridge for updated Wordpress
Posted: 14 May 24, 17:22   in response to: hartings in response to: hartings
  Click to reply to this thread Reply
Updated WP version compatibility posted:

https://wordpress.org/plugins/jalbum-bridge/
Legend
Forum admins
Helpful Answer
Correct Answer

Point your RSS reader here for a feed of the latest messages in all forums